---
wsId: WalletsAfrica
title: Wallets Africa - Seamless Digital Transactions
altTitle: 
authors:
- kiwilamb
- danny
users: 100000
appId: ng.wallet.app
appCountry: 
released: 2017-06-22
updated: 2021-09-04
version: '2.480'
stars: 3.3
ratings: 2049
reviews: 86
size: 
website: https://wallets.africa
repository: 
issue: 
icon: ng.wallet.app.png
bugbounty: 
meta: ok
verdict: nobtc
date: 2021-09-03
signer: 
reviewArchive: 
twitter: walletsafrica
social:
- https://www.facebook.com/walletsafrica
redirect_from: 

---

**UPDATED 2021-09-01** This app does not actually provide services for crpytocurrency trading. Also in the FAQs, accounts are funded 

> via bank transfer and your bank card

This app **does not appear to support BTC.**
---
Wallets Africa is quite a broad product, the lack of source code makes it
impossible to verify this app and there are no statements on their website as to
management of private keys.

Our verdict: This “wallet” is probably custodial and therefore is
**not verifiable**.